export_format_pzdoc = "Prizmo Document";
export_format_text = "Text Document";
export_format_pdf_regular = "PDF";
export_format_pdf_encrypted = "Encrypted PDF";
export_format_docx = "Word Document (DOCX)";
// %@ stands for an image type (e.g. JPEG)
export_format_imagetype = "%@ Image";
export_format_vcard = "vCard";

picture_cleanup_mode_label = "Cleanup";
picture_cleanup_mode_ax = "Cleanup mode";
picture_cleanup_mode_none = "None";
picture_cleanup_mode_none_alt = "Original";
picture_cleanup_mode_black = "Black & White";
picture_cleanup_mode_black_short = "B&W";
picture_cleanup_mode_gray = "Gray";
picture_cleanup_mode_color = "Color";

